*{
    margin: 0;
    padding: 0;
}

header {
      width: 80%;
      height: 75px;
      display: flex;
      align-items: center;
      justify-content: space-between;
      padding: 0 10%;
      position: relative;
      z-index: 5;
      background-color: black;
    }

header {
      width: 80%;
      height: 75px;
      display: flex;
      align-items: center;
      justify-content: space-between;
      padding: 0 10%;
      position: relative;
      z-index: 5;
      background-color: black;
    }

    .logo {
      color: #d5c19a;
      font-family: "Cormorant Garamond", serif;
      font-size: 22px;
      letter-spacing: 6px;
      font-weight: 500;
    }

    nav {
      display: flex;
      align-items: center;
      gap: 28px;
    }

    nav a {
      text-decoration: none;
      color: #bdb8ae;
      font-size: 8px;
      letter-spacing: 1px;
      transition: color 0.3s ease;
      font-size: medium;
    }

    nav a:hover,
    nav a.active {
      color: gold;
    }

.background{
  background-image: url(Bar\ Or\ Restaurant\ Ambiance\ Template.jpg); 
  background-size: cover;
  background-position: center;
  height: 100%;
  width: 100%;
}
    /* BODY */
  .body{
    
    
    height: vh;
    padding-left: 110px;
    padding-top: 70px;
    display: flex;
    gap: 25px;
    align-self: center;
    margin-bottom: 60px;
  }

.address{
  background-color: cornsilk;
  width: 250px;
  height: 170px ;
  border-radius: 7%;
  justify-self: center;
}

.d{
  justify-self: center;
  font-size: x-large;
  padding-bottom: 8px;
}

.m{
  justify-self: center;
  color: #bdb8ae;
}

.i{
  justify-self: center;
  font-size: xx-large;
  
}

.img{
  height: 60vh;
  width: 60vh;
  border-radius: 50%;
}

.form{
  justify-items: right;
}

.h{
  font-family: Arial, Helvetica, sans-serif;
  
  font-weight: 900;
}

.doc{
  background-color: cornsilk;
  width: 40%;
  border-radius: 7px;
  padding-top: 20px;
  padding-left: 13px;
}
.name{
  padding-bottom: 5px;
  padding-right: 5px;
}
.name::placeholder{
  font-size: 20px;
}

.contact-form {
    width: 550px;
    background-color: cornsilk;
    padding: 40px 30px;
    border-radius: 15px;
    box-shadow: 0 3px 15px rgba(0, 0, 0, 0.05);
    justify-content:  center;
    margin-left: 360px;
}

.contact-form h2 {
    font-size: 24px;
    margin-bottom: 25px;
    
}

.form-row {
    display: flex;
    gap: 20px;
    margin-bottom: 18px;
}

.form-row input {
    width: 50%;
    height: 48px;
    padding: 0 15px;
    border: 1px solid #eeeeee;
    border-radius: 5px;
    outline: none;
    font-size: 13px;
}

textarea {
    width: 100%;
    height: 150px;
    padding: 15px;
    border: 1px solid #eeeeee;
    border-radius: 5px;
    outline: none;
    resize: none;
    font-family: Arial, sans-serif;
    margin-bottom: 20px;
}

.check {
    display: flex;
    align-items: center;
    gap: 8px;
    color: #999;
    font-size: 11px;
    margin-bottom: 20px;
}

.check input {
    width: 16px;
    height: 16px;
}

.contact-form button {
    width: 100%;
    height: 43px;
    border: none;
    background: #f5002d;
    color: white;
    font-size: 11px;
    font-weight: bold;
    cursor: pointer;
}

.contact-form button:hover {
    background: #d90027;
}

.form{
  display: flex;
  gap: 80px;
  margin-bottom: 20px;
}







    .end{
      border-top: 1px solid #191817;
      background: #050505;
      padding: 25px 5% 15px;
    }

    .footer-top {
      max-width: 1100px;
      margin: auto;
      display: grid;
      grid-template-columns: 1.2fr 1fr 1fr 1fr;
      gap: 30px;
      align-items: start;
    }

    .footer-logo {
      color: #d2bd94;
      font-family: "Cormorant Garamond", serif;
      font-size: 21px;
      letter-spacing: 5px;
    }

    .footer-tagline {
      color: #77736c;
      font-size: 5px;
      margin-top: 2px;
      letter-spacing: 0.7px;
    }
    

@media (max-width: 550px) {
  .body{
    display: block;
    padding-right: 115px;
    margin-bottom: 70px;
  }
  .address{
    margin-bottom: 30px;
  }
  .form{
    display: block;
  }
  .imgs{
    height: 15px;
    width: 15px;
  }
  .form-row{
    display: block;
    gap: 25px;
  }
  .contact-form{
    width: 300px;
    margin-right: 85px;
    align-items: center;
  }
  .nav{
    display: block;
  }
  a{
    gap: 5px;
  }
}

@media (max-width: 360px) {
  .contact-form{
    /* width: 230px;
    padding-left: 304x; */
    margin: 0 0 0 0;
  }
  .form{
    width: 100%;
  }
}

@media (max-width: 850px) {
  .body{
    display: block;
    
  }
  .address{
    margin-bottom: 30px;
  }
  /* .contact-form{
    width: 100%;
    justify-content: center;
    margin-right: 200px;
  } */
  .form{
    width: 100%;
    justify-content: center;
    align-items: center;
    display: flex;
  }
  .contact-form{
    margin: 0 0 0 0;
  }

}